filename = 'sodium-fabric-0.9.1+mc26.1.2.jar'
name = 'Sodium'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Sodium 0.9.1 for Fabric 26.1.2'

[download]
hash = 'cdb5ab59dc05840c5fc762c3821570c6fa02a8dc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8396480
project-id = 394468